.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-996d5311-7ece-5118-736f-d274d96f6be2 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a4704333-b506-2ab9-4e3d-b2cd2f7a8ac2 {
text-align: center !important;
}
.lfr-layout-structure-item-5413a439-b072-01af-87d4-a3a8ad165c98 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c72e50a7-c5f8-bc00-af8a-df5c0d5054e6 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3f5a6a7b-1697-9f4b-1039-1105827ffd80 {
background-color: var(--background-color-2) !important;
}
.lfr-layout-structure-item-3fe94fa9-7b54-ea34-af49-b0b2ca37a862 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6cd5594e-6ce4-7af5-7fd2-ec49b042cb0d {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ab6228af-bdf1-2519-7fd6-707b3a8c90d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce8b05e8-f1d6-d340-8634-72d0738a0a29 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-17124927-c73d-4f1a-f183-13bc1bd75e31 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e4161893-2cde-d395-1393-9d816fdf7bb6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}